Bug 978720 - [Docs][Install] Add support for Quantum based networks
[Docs][Install] Add support for Quantum based networks
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
high Severity high
: ---
: 3.3.0
Assigned To: Andrew Dahms
ecs-bugs
network
: FutureFeature, TechPreview
Depends On: 967516 977198
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 02:07 EDT by Tim Hildred
Modified: 2016-02-10 14:46 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Technology Preview
Doc Text:
Story Points: ---
Clone Of: 977198
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Hildred 2013-06-27 02:07:15 EDT
+++ This bug was initially created as a clone of Bug #977198 +++

Red Hat OpenStack Quantum Networks will be supported in Red Hat Enterprise Virtualization 3.3.

This will impact the Administration Guide (probably) here:
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.2/html/Administration_Guide/Using_the_Networks_Tab.html

There may be other places in the guides that are impacted. Fortunately, the impact of this feature on RHEV's documentation should be minor. A line noting that RHOS Quantum Networks are supported in RHEV should suffice to close this bug.


+++ This bug was initially created as a clone of Bug #967516 +++



--- Additional comment from lpeer on 2013-05-27 08:43:58 EDT ---

feature pages -
http://www.ovirt.org/Features/Quantum_Integration
http://www.ovirt.org/Features/Detailed_Quantum_Integration
Comment 1 Tim Hildred 2013-07-28 22:42:45 EDT
Tech preview feature, requiring at least:

"Third Party Network Providers in Red Hat Enterprise Virtualization"

and possibly also 

"Limitations of Third Party Network Providers in Red Hat Enterprise Virtualization"

Both have to have an admonition about tech preview like the one in topic 13935.
Comment 3 Tim Hildred 2013-10-27 20:05:34 EDT
Reassigning to Jodi Biddle (jbiddle@redhat.com) as I am no longer working on Red Hat Enterprise Virtualization documentation.
Comment 4 Andrew Dahms 2013-11-25 07:30:22 EST
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Installation_Guide/index.html#Importing_Networks

What Changed
------------------------------
Two topics were added to cover the discovery and importing of external provider networks, and the limitations thereof: 

Importing Networks from External Providers                 [ 25160 ]
Limitations to Importing Networks from External Providers  [ 25194 ]

A note was added to the Manage Networks window topic to clarify the limitation that external provider networks cannot be used as display networks:

Designate a Specific Traffic Type for a Logical Network with the Manage Networks Window [ 7330-556910 ]

"Networks offered by external providers cannot be used as display networks."

Updated revision history [ 21134-558309 ]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Installation_Guide-3.3-en-US-3.3-21

Moving to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.